<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;

class CreateBalanceTypesTable extends Migration
{
    /*
     * Run the migrations.
     *
     * @return void
     */

    public function up()
    {

        /*
         * Table: balance_types
         */
        Schema::create('balance_types', function ($table) {
            $table->increments('id');
            $table->string('Name', 100)->nullable();
            $table->text('description')->nullable();
            $table->boolean('debit')->nullable();
            $table->softDeletes();
            $table->nullableTimestamps();
        });
    }

    /*
    * Reverse the migrations.
    *
    * @return void
    */

    public function down()
    {
        Schema::drop('balance_types');
    }
}
