    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#balance" data-toggle="tab">{!! trans('property::balance.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#property-balance-edit'  data-load-to='#property-balance-entry' data-datatable='#property-balance-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#property-balance-entry' data-href='{{guard_url('property/balance')}}/{{$balance->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('property-balance-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('property/balance/'. $balance->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="balance">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('property::balance.name') !!} [{!!$balance->name!!}] </div>
                @include('property::admin.balance.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>