<?php

namespace Property\Property\Repositories\Eloquent;

use Property\Property\Interfaces\BalanceTypeRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class BalanceTypeRepository extends BaseRepository implements BalanceTypeRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('property.property.balance_type.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('property.property.balance_type.model.model');
    }
}
