<?php

namespace Property\Property\Repositories\Eloquent;

use Property\Property\Interfaces\PropertyRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class PropertyRepository extends BaseRepository implements PropertyRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('property.property.property.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('property.property.property.model.model');
    }
}
