<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;

class CreateBalancesTable extends Migration
{
    /*
     * Run the migrations.
     *
     * @return void
     */

    public function up()
    {

        /*
         * Table: balances
         */
        Schema::create('balances', function ($table) {
            $table->increments('id');
            $table->bigInteger('referenceid')->nullable();
            $table->bigInteger('typeid')->nullable();
            $table->bigInteger('amount')->nullable();
            $table->date('date')->nullable();
            $table->text('description')->nullable();
            $table->softDeletes();
            $table->nullableTimestamps();
        });
    }

    /*
    * Reverse the migrations.
    *
    * @return void
    */

    public function down()
    {
        Schema::drop('balances');
    }
}
