<?php

// Resource routes  for property
Route::group(['prefix' => set_route_guard('web').'/property'], function () {
    Route::put('property/workflow/{example}/{step}', 'PropertyWorkflowController@putWorkflow');
    Route::get('property/workflow/{example}/{step}/{user}', 'PropertyWorkflowController@getWorkflow');
    Route::resource('property', 'PropertyResourceController');
});



// Resource routes  for project
Route::group(['prefix' => set_route_guard('web').'/property'], function () {
    Route::put('project/workflow/{example}/{step}', 'ProjectWorkflowController@putWorkflow');
    Route::get('project/workflow/{example}/{step}/{user}', 'ProjectWorkflowController@getWorkflow');
    Route::resource('project', 'ProjectResourceController');
});



// Resource routes  for balance_type
Route::group(['prefix' => set_route_guard('web').'/property'], function () {
    Route::put('balance_type/workflow/{example}/{step}', 'BalanceTypeWorkflowController@putWorkflow');
    Route::get('balance_type/workflow/{example}/{step}/{user}', 'BalanceTypeWorkflowController@getWorkflow');
    Route::resource('balance_type', 'BalanceTypeResourceController');
});



// Resource routes  for balance
Route::group(['prefix' => set_route_guard('web').'/property'], function () {
    Route::put('balance/workflow/{example}/{step}', 'BalanceWorkflowController@putWorkflow');
    Route::get('balance/workflow/{example}/{step}/{user}', 'BalanceWorkflowController@getWorkflow');
    Route::resource('balance', 'BalanceResourceController');
});


